debian/tmp/usr/lib/ff++/4.*/include/* usr/include/freefem++/
debian/tmp/usr/lib/ff++/4.*/lib/*WHERE* usr/include/freefem++/
debian/tmp/usr/lib/ff++/4.*/idp/* usr/include/freefem++/idp/
FreeFEM-config.h usr/include/freefem++/
